body {
    font-family: "Montserrat", sans-serif;
}

header {
    position: absolute;
    z-index: 3;
    width: 100%;
}

section {
    position: relative;
}

.allSection {
    overflow: hidden;
}

.bg-body-tertiary {
    --bs-bg-opacity: 0.7;
    padding: 1vw 5vw;
    backdrop-filter: blur(5px);
}

.navbar-brand>img {
    width: 200px;
}

.nav-item {
    margin-left: 3vw;
}

.nav-item>a {
    color: #003074 !important;
    font-weight: 500;
    font-size: 0.7vw;
}

.navbar-collapse {
    justify-content: center;
}

form {
    display: flex;
    justify-content: space-between;
    width: 700px;
    height: 160px;
}

.formLeft {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

textarea {
    resize: none;
    width: 450px;
    height: 100px;
    padding: 1vw;
}

.rightBottom {
    display: flex;
    justify-content: space-between;
}

input,
textarea {
    border: 1px solid #003074;
    padding: 5px 10px;
    color: #2E9AD8;
}

input::placeholder,
textarea::placeholder {
    color: #2E9AD8;
    font-size: 0.8vw;
    font-weight: 500;
}

label {
    color: #2E9AD8;
    font-size: 0.7vw;
    text-decoration: underline;
    font-weight: 500;
}

.formRight {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

button {
    background: none;
    color: #2E9AD8;
    border: 2px solid #2E9AD8;
    width: 180px;
    height: 40px;
    font-size: 0.8vw;
    font-weight: 500;
}

.navbar-toggler:focus {
    box-shadow: none;
}

.imageGallery {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin: 0 auto;
    align-items: center;
    padding-top: 100px;
}

.galleryTop,
.galleryBot {
    display: flex;
    flex-direction: row;
    position: relative;
    z-index: 2;
}

.galleryBot div {
    margin: 10px;
    display: block;
    margin-top: 30px !important;
}

.galleryBot a {
    color: #000 !important;
}

.galleryTop>a,
.galleryBot>a {
    margin-right: 5px;
    margin-top: 10px;
    margin-left: 5px;
}

.navbar-brand {
    border-bottom: 3px solid #003074;
    padding: 10px 0;
}

.navbar-expand-lg {
    padding-top: 0;
    padding-bottom: 0;
    position: fixed;
    top: -80px;
    width: 100%;
}

.mainText {
    position: absolute;
    top: 15vw;
    left: -33vw;
    display: flex;
    flex-direction: column;
    z-index: 1;
    transition: all 2s;
}

.mainButton {
    position: relative;
    width: fit-content;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.mainButton>a {
    position: absolute;
    margin: 0 auto;
    color: #003074;
    text-decoration: none;
    font-size: 0.7vw;
    font-weight: 500;
    letter-spacing: 1.5px;
}

.mainStar {
    position: absolute;
    display: flex;
    flex-direction: row;
    top: 6vw;
    right: -53vw;
    z-index: 1;
    transition: all 3s;
}

.mainStarLil {
    position: absolute;
    right: 10vw;
    top: 3vw;
    width: 12vw;
}

.mainHeadTop {
    color: #003074;
    font-size: 1.2vw;
    line-height: 1;
}

.mainHeadBot {
    color: white;
    font-family: "Belleza", sans-serif;
    font-size: 2vw;
}

.mainDetail {
    color: #003074;
    font-size: 0.8vw;
    margin-bottom: 20px;
}

.mainHead {
    margin-left: -30px;
}

.mainImg {
    width: 100%;
    height: 100vh;
    margin-left: -900px;
    margin-top: 650px;
    scale: 4;
}

.mainStar img {
    width: 70%;
}

.borderImg {
    width: 170px;
}

.skyscraper {
    position: absolute;
    left: 0;
    width: 100%;
    height: 100vh;
    top: 25vw;
    scale: 1.5;
}

.locationHeadBot {
    color: #2E9AD8;
}

.locationDiv {
    display: flex;
    flex-direction: row;
    padding-top: 50px;
    padding-bottom: 108px;
    justify-content: space-between;
}

.locationImg {
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    position: relative;
}

.locationPng {
    height: 100%;
    object-fit: cover;
    width: -webkit-fill-available;
    transition: all 1s;
}

.locationText {
    position: relative;
    right: -300px;
    top: 5vw;
}

.manPng {
    position: absolute;
    top: 11vw;
    left: -15vw;
    width: 300px;
}

.catalogHeadTop {
    color: white;
}

.catalogDiv {
    position: absolute;
    display: flex;
    justify-content: space-evenly;
    flex-direction: row;
    width: 100%;
    top: 9.5%;
    align-items: center;
}

.catalogDetail {
    color: white;
}

.catalogButton>a {
    color: white;
}

.catalogImg {
    display: flex;
    justify-content: center;
}

.catalogStar {
    position: absolute;
    bottom: -35%;
    right: -21vw;
    z-index: 1;
    width: 20%;
    display: none;
}

.catalogPng {
    height: 100%;
    object-fit: cover;
    transition: all 1s;
}

.catalogBg {
    margin-top: 0;
}

.catalogText {
    position: relative;
    left: -37vw;
}

.galleryBigHead {
    color: #2E9AD8;
    font-size: 2vw;
    text-align: center;
}

.galleryLilHead {
    color: #003074;
    font-size: 1.2vw;
}

.galleryTop>a>img,
.galleryBot>a>img {
    width: 11vw;
    height: 7vw;
}

.galleryBg {
    position: relative;
    bottom: 200px;
    z-index: 1;
    width: 100%;
    height: 450px;
}

.galleryStar {
    position: absolute;
    bottom: 90px;
    z-index: 2;
}

.contactDiv {
    display: flex;
    justify-content: space-evenly;
}

.contactHeadBot {
    letter-spacing: 5px;
}

.contactDetail {
    margin-bottom: 0;
    margin-top: 20px;
}

.contactNumber {
    font-size: 1.5vw;
    letter-spacing: 2px;
}

.formText {
    text-align: center;
}

.footerDiv {
    background-color: #E2E2E2;
    border-bottom: 13px solid #003074;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 100px;
    margin-top: 50px;
}

.footerLeft {
    font-size: 0.7vw;
    color: #003074;
}

.footerRight>span {
    font-size: 0.7vw;
    color: #003074;
}

.footerRight>img {
    width: 60px;
}

.catalogImgDiv {
    overflow: hidden;
    height: 28vw;
}

.locationPngDiv {
    overflow: hidden;
    width: 650px;
    height: 430px;
}

.locationStar {
    position: absolute;
    z-index: 2;
    right: -95px;
    width: 190px;
}

.mainStarBig {
    width: 47vw;
}

.social>a>img {
    width: 25px;
    margin-left: 5px;
}

.social {
    margin-top: 10px;
    margin-bottom: 10px;
}

label>a {
    color: #2E9AD8;
    font-size: 0.7vw;
    text-decoration: underline;
    font-weight: 500;
}

.footerLegal>button {
    background: none;
    color: #2E9AD8;
    border: 2px solid #2E9AD8;
    width: 180px;
    height: 50px;
    font-size: 0.6vw;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: center;
}

.legalItem {
    color: #2E9AD8;
    font-size: 0.7vw;
    text-decoration: underline;
    font-weight: 500;
}

.konumalani {
    margin-top: 50px;
    margin-bottom: 50px;
}

.konumalani div {
    width: 100%;
}